<template lang="">
    <div>
        <button>Go to Movies</button>
        <input type="text">
        <h3>Favourite Movie List</h3>
        <ul>

        </ul>
    </div>
</template>


<script>
export default {
    name: 'Movies'
}
</script>

<!--add scoped attribute to limit CSS to this component only-->
<style scoped>
    
</style>